html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, .order-table th, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, button {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

*, input, ::before, ::after {
    box-sizing: border-box;
}

body{
    font-family: Helvetica,"Helvetica Neue",Arial,"Lucida Grande",sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 0.9375rem;
    line-height: 1.7;
    color: #252a2b;
    text-rendering: optimizeLegibility;
}

#section-product{
    display: block;
    width: 100%;
    position: relative;
}

.box--big, #shopify-product-reviews .spr-header, #shopify-product-reviews .spr-content {
    width: 50%;
    min-height: 100vh;
}

.site-box, #shopify-product-reviews .spr-header, #shopify-product-reviews .spr-content {
    display: flex;
    position: relative;
    float: left;
    overflow: hidden;
    background-color: #fff;
}

.site-box, #shopify-product-reviews .spr-header, #shopify-product-reviews .spr-content {
    border: none;
}

.shopify-section:not(.mount-slideshow) .site-box, .shopify-section:not(.mount-slideshow) #shopify-product-reviews .spr-header, #shopify-product-reviews .shopify-section:not(.mount-slideshow) .spr-header, .shopify-section:not(.mount-slideshow) #shopify-product-reviews .spr-content, #shopify-product-reviews .shopify-section:not(.mount-slideshow) .spr-content {
    border-right: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
}

.site-box:not(.box__testimonial):not(.box__twitter):not(.box__instagram), #shopify-product-reviews .spr-header:not(.box__testimonial):not(.box__twitter):not(.box__instagram), #shopify-product-reviews .spr-content:not(.box__testimonial):not(.box__twitter):not(.box__instagram) {
    align-items: center;
}

.site-box.box--big.lap--box--bigger.box--typo-big.box--no-padding.box__product-gallery.scroll.active, #shopify-product-reviews .lap--box--bigger.box--no-padding.box__product-gallery.scroll.active.spr-header, #shopify-product-reviews .lap--box--bigger.box--no-padding.box__product-gallery.scroll.active.spr-content {
    color: white;
}


.site-box-content {

    z-index: 9;

}

.site-box.box--no-padding .site-box-content, #shopify-product-reviews .box--no-padding.spr-header .site-box-content, #shopify-product-reviews .box--no-padding.spr-content .site-box-content {

    width: 100%;

}

html:not(.ie9) .shopify-section:not(.mount-slideshow) .site-box .site-box-content, html:not(.ie9) .shopify-section:not(.mount-slideshow) #shopify-product-reviews .spr-header .site-box-content, #shopify-product-reviews html:not(.ie9) .shopify-section:not(.mount-slideshow) .spr-header .site-box-content, html:not(.ie9) .shopify-section:not(.mount-slideshow) #shopify-product-reviews .spr-content .site-box-content, #shopify-product-reviews html:not(.ie9) .shopify-section:not(.mount-slideshow) .spr-content .site-box-content {

    transition: opacity 300ms linear, transform 300ms linear;

}

html:not(.ie9) .shopify-section:not(.mount-slideshow) .site-box.active .site-box-content, html:not(.ie9) .shopify-section:not(.mount-slideshow) #shopify-product-reviews .active.spr-header .site-box-content, #shopify-product-reviews html:not(.ie9) .shopify-section:not(.mount-slideshow) .active.spr-header .site-box-content, html:not(.ie9) .shopify-section:not(.mount-slideshow) #shopify-product-reviews .active.spr-content .site-box-content, #shopify-product-reviews html:not(.ie9) .shopify-section:not(.mount-slideshow) .active.spr-content .site-box-content {

    transform: translateY(0);
    opacity: 1;

}

.box--product-image {

    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;

}

.box--product-image {

    position: relative;

}

.site-box .site-box-content .box--product-image {

    height: 73vh;
    width: auto;

}

.box--product-image img {

    height: 100%;
    width: 100%;
    object-fit: cover;
    font-family: "object-fit: cover";
    transition: opacity 150ms linear;
    transform: translate3d(0, 0, 0);
    opacity: 0;
    max-width: 100%;

    height: auto;
    width: 100%;
    object-fit: fill;

}

.box--product-image img.lazyloaded {

    opacity: 1;

}

h1, h2, h3, h4, h5, h6 {

    font-family: Montserrat,sans-serif;
    font-weight: 700;
    font-style: normal;
    line-height: 1.55;
    display: block;

}

.product-title {

    font-family: "Eames Century Modern";
    font-weight: normal;
    font-size: 40px !important;
    color: #000;
    line-height: 55px !important;
    margin-bottom: 6px !important;

}

.box__product-content .site-box-content {

    padding: 100px 0;
        padding-right: 0px;
        padding-left: 0px;
    width: 70%;
    max-width: 800px;

}

.box__product-content .site-box-content.fix-me-with-margin {

    padding-left: 50px;
    padding-right: 30px;
    width: 100%;
    max-width: 100%;

}

.box__product-content .price {

    font-weight: 700;

}

.box__product-content .product-price, .box__product-content .extract-images {

    color: #000;
    font-family: "Helvetica Neue LT Std";
    font-size: 16px !important;
    line-height: 28px;
    margin-bottom: 16px !important;

}

.product--add-to-cart-form.style--minimal .product-variants-holder {

    margin-top: 0;
    margin-bottom: 4px;

}

.product-variants-holder {

    display: flex;
    flex-flow: row wrap;
    justify-content: stretch;
    width: calc(100% + 24px);
    margin-left: -12px;
    margin-top: 12px;

}

.product-variants-holder .product-variant {

    min-width: 150px;
    flex: auto;
    margin: 26px 12px 0 !important;
        margin-top: 26px;

}

.product--add-to-cart-form.style--minimal .product-variants-holder .product-variant {

    width: 100%;
    margin-top: 14px !important;

}

ol, ul {

    list-style: none;

}

.product--add-to-cart-form.style--minimal ul {

    margin: 0 0 0 20px;
    display: inline-block;
    font-size: 0.8125rem;

}

.product-variant.selector-wrapper .color-false {

    margin: 0;

}

.product--add-to-cart-form.style--minimal li.active:not(.disabled) {

    opacity: 1;

}

.product-variant.selector-wrapper .color-false li:nth-child(1) {

    margin-left: 0 !important;

}

.product-variant.selector-wrapper .color-false li.active {

    background: #000;
    color: #fff;
}

.product--add-to-cart-form.style--minimal li span {

    display: block;
    

}

.product-variant.selector-wrapper .color-false li span {

    margin-top: 2px;

}

.product--add-to-cart-form.style--minimal li {

    margin: 0;
    display: inline-block;
    height: 18px;
    min-width: 18px;
    margin: 0 6px;
        margin-left: 6px;
    position: relative;
    cursor: pointer;
    text-align: center;
    opacity: .66;
    padding: 3px;
    min-width: 21px;
    height: 21px;
    border: 1px solid #ededed;

}

.product-variant.selector-wrapper .color-false li {

    border: 1px solid #000000;
        border-top-color: rgb(0, 0, 0);
        border-right-color: rgb(0, 0, 0);
        border-bottom-color: rgb(0, 0, 0);
        border-left-color: rgb(0, 0, 0);
    height: 40px;
    width: 40px;
    color: #000000;
    font-family: "Helvetica Neue LT Std";
    font-size: 16px;
    line-height: 28px;
    text-align: center;

}

.cart-functions.payment-button--true {

    display: block;

}

.cart-functions {

    display: flex;
    flex-flow: row wrap;
    justify-content: stretch;
    width: calc(100% + 24px);
    margin-left: -12px;
    margin-top: 0;

}
button {

    background: transparent;
    border: none;
    box-shadow: none;
    cursor: pointer;

}

input[type="submit"], .button, #shopify-product-reviews .spr-summary-actions-newreview {

    background: #252a2b;
    font-family: Helvetica,"Helvetica Neue",Arial,"Lucida Grande",sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #fff !important;
    border: 2px solid transparent;
    font-size: 0.8125rem;
    text-transform: uppercase;
    padding: 0 30px;
    position: relative;
    top: -1px;
    transition: all 150ms linear;
    cursor: pointer;
    height: 55px;
    margin: 0;
    display: inline-block;
    line-height: 53px;
    border-radius: 0;
    -webkit-appearance: none;

}

.button:hover{
    outline: 1px solid black;
}

.cart-functions .button, .cart-functions #shopify-product-reviews .spr-summary-actions-newreview, #shopify-product-reviews .cart-functions .spr-summary-actions-newreview, .cart-functions .shopify-payment-button {

    min-width: 200px;
    flex: auto;
    margin: 26px 12px 0;

}

.box__product-content .cart-functions button {

    height: 56px;
    width: 130px;
    border: 1px solid #DDD !important;
    background-color: #FFF;
    text-transform: none;

}

.cart-functions.payment-button--true button {

    min-width: 130px;
    padding: 0px 0px !important;

}

.cart-functions.payment-button--true .button, .cart-functions.payment-button--true #shopify-product-reviews .spr-summary-actions-newreview, #shopify-product-reviews .cart-functions.payment-button--true .spr-summary-actions-newreview {

    background: transparent;
    color: #252a2b !important;
    border-color: #252a2b;

}

.box__product-content .cart-functions button span {

    color: #000;
    font-family: "Helvetica Neue LT Std" !important;
    font-size: 16px !important;
    line-height: 28px !important;
    text-align: center;

}

.box__product-content .rte {

    margin-top: 50px;
    opacity: .92;

}

.box__product-content .product-price, .box__product-content .extract-images {

    color: #000;
    font-family: "Helvetica Neue LT Std";
    font-size: 16px !important;
    line-height: 28px;
    margin-bottom: 16px !important;

}

.box__product-content .extract-images {

    margin-top: 25px;

}

p {

    margin-bottom: 24px;

}

@media(max-width: 768px){

    .box--big, 
    #shopify-product-reviews .spr-header, 
    #shopify-product-reviews .spr-content {
        width: 100%;
    }
}